.app-appearance-kbzch .text-primary{
    color: #0D4B94 !important;
}

.app-appearance-kbzch .text-gray-600 {
    color: #8E9198 !important;
}

.app-appearance-kbzch .border-gray-100 {
    border-color: #F4F4F4 !important;
}

.app-appearance-kbzch h6, .app-appearance-kbzch .h6,
.app-appearance-kbzch h5, .app-appearance-kbzch .h5,
.app-appearance-kbzch h4, .app-appearance-kbzch .h4,
.app-appearance-kbzch h3, .app-appearance-kbzch .h3,
.app-appearance-kbzch h2, .app-appearance-kbzch .h2,
.app-appearance-kbzch h1, .app-appearance-kbzch .h1 {
    color: #3F4254 !important;
}

.app-appearance-kbzch .text-gray-900 {
    color: #181C32 !important;
}

.app-appearance-kbzch .breadcrumb-item,
.app-appearance-kbzch .breadcrumb-item a,
.app-appearance-kbzch .breadcrumb-item .bullet {
    color: #68728D !important;
}

.app-appearance-kbzch .app-toolbar {
    padding-bottom: 30px !important;
}

.app-appearance-kbzch .card-header {
    padding: 0 30px 0 30px !important;
    margin: 0 !important;
}

.app-appearance-kbzch .card-title {
    margin: 0 !important;
    margin-top: 0.5rem !important;
    width: 100% !important;
    margin-right: 0 !important;
}

.app-appearance-kbzch .list-header-tools {
    flex-wrap: wrap !important;
    gap: 0.75rem !important;
    width: 100% !important;
}

.app-appearance-kbzch .list-search {
    width: 100% !important;
}

.app-appearance-kbzch .list-header-filter {
    width: 100% !important;
}

.app-appearance-kbzch .list-search-input {
    width: 100% !important;
}

.app-appearance-kbzch .list-filter-select {
    width: 100% !important;
}

@media (min-width: 992px) {
    .app-appearance-kbzch .list-header-tools {
        width: auto !important;
    }

    .app-appearance-kbzch .list-search {
        width: 300px !important;
    }

    .app-appearance-kbzch .list-header-filter,
    .app-appearance-kbzch .list-filter-select {
        width: 250px !important;
    }

    .app-appearance-kbzch .card-title {
        margin-top: 0 !important;
        width: auto !important;
        margin-right: 0.5rem !important;
    }
}

.app-appearance-kbzch .list-search {
    margin-top: 0 !important;
}

.app-appearance-kbzch .card-body {
    padding: 0 30px 20px 30px !important;
}

.app-appearance-kbzch .list-search-icon {
    margin-left: 12px !important;
    width: 16.5px !important;
    height: 16.5px !important;
    font-size: 16.5px !important;
    color: #68728D !important;
}

.app-appearance-kbzch .list-search-input {
    border: 0 !important;
    padding: 11px 12px 11px 44px !important;
    height: 44px !important;
    color: #68728D !important;
    font-size: 15px !important;
    font-weight: 500 !important;
    line-height: 16px !important;
}

.app-appearance-kbzch .list-search-input::placeholder {
    color: #68728D !important;
    font-size: 15px !important;
    font-weight: 500 !important;
    line-height: 16px !important;
}

.app-appearance-kbzch .btn-light-primary {
    background-color: #E7F2FF !important;
    color: #1379F0 !important;
}

.app-appearance-kbzch .btn.btn-light-primary:focus:not(.btn-active),
.app-appearance-kbzch .btn.btn-light-primary:hover:not(.btn-active),
.app-appearance-kbzch .btn.btn-light-primary:active:not(.btn-active),
.app-appearance-kbzch .btn.btn-light-primary.active,
.app-appearance-kbzch .btn.btn-light-primary.show,
.app-appearance-kbzch .show > .btn.btn-light-primary,
.app-appearance-kbzch .btn-light-primary:hover {
    background-color: #056EE9 !important;
    color: #fff !important;
}

.app-appearance-kbzch .help-button {
    padding: 10px 14px !important;
    height: 34px !important;
    font-size: 12px !important;
    font-weight: 600 !important;
    line-height: 12px !important;
    border-radius: 5px !important;
}

.app-appearance-kbzch .popover .popover-arrow {
    top: -6px !important;
}

.app-appearance-kbzch .popover-body {
    border: 1px solid #F0F1F6 !important;
    box-shadow: 0 1px 3px 0 rgba(8, 5, 5, 0.12) !important;
    background: #FFF !important;
    border-radius: 6px !important;
    padding: 12px !important;
    color: #27314B !important;
    font-size: 12px !important;
    font-weight: 400 !important;
    line-height: 18px !important;
    width: 248px !important;
}

.app-appearance-kbzch .card-toolbar {
    margin: 0 !important;
}

.app-appearance-kbzch .card-toolbar .btn {
    border-radius: 5px !important;
    padding: 14px 24px !important;
    font-size: 15px !important;
    line-height: 16px !important;
}

.app-appearance-kbzch .card-toolbar .btn-primary {
    background-color: #1379F0 !important;
}

.app-appearance-kbzch .card-toolbar .ki-plus {
    font-size: 16px !important;
    margin-top: -2px !important;
    padding: 0 !important;
}

.app-appearance-kbzch .card {
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.12) !important;
}

.app-appearance-kbzch .dt-column-title {
    color: #0D4B94 !important;
    font-size: 15px !important;
    line-height: 16px !important;
}

.app-appearance-kbzch .card th {
    padding-top: 14px !important;
    padding-bottom: 14px !important;
}

.app-appearance-kbzch .card tr {
    border-color: #EEEEEE !important;
}

.app-appearance-kbzch .card td {
    color: #27314B !important;
    font-size: 13px !important;
    line-height: 20px !important;
}

.app-appearance-kbzch .card .list-actions {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    font-size: 12px !important;
    line-height: 12px !important;
    color: #27314B !important;
}

.app-appearance-kbzch .list-actions .svg-icon {
    color: #27314B !important;
}

.app-appearance-kbzch .list-actions .svg-icon svg {
    transition: transform 0.2s ease !important;
    transform: rotate(0deg) !important;
}

.app-appearance-kbzch .list-actions i {
    padding: 0 !important;
}

.app-appearance-kbzch .card .list-actions + .menu {
    width: fit-content !important;
    box-shadow: 0 3px 11px 0 rgba(45, 72, 126, 0.10) !important;
    padding-top: 12px !important;
    padding-bottom: 12px !important;
    border-radius: 5px !important;
}

.app-appearance-kbzch .card .list-actions.show,
.app-appearance-kbzch .card .list-actions:hover,
.app-appearance-kbzch .card .list-actions.show i,
.app-appearance-kbzch .card .list-actions:hover i,
.app-appearance-kbzch .card .list-actions.show .svg-icon,
.app-appearance-kbzch .card .list-actions:hover .svg-icon {
    background-color: #F9F9F9 !important;
    color: #27314B !important;
}

.app-appearance-kbzch .card .list-actions.show .svg-icon svg {
    transform: rotate(180deg)  !important;
}

.app-appearance-kbzch .list-actions + .menu .menu-item {
    padding: 0 !important;
}

.app-appearance-kbzch .list-actions + .menu .menu-item a{
    padding: 0 16px !important;
    height: 40px !important;
    font-size: 13px !important;
    letter-spacing: -0.13px !important;
    line-height: 14px !important;
    font-weight: 500 !important;
    color: #4B5675 !important;
}

.app-appearance-kbzch .list-actions + .menu .menu-item a:hover {
    background-color: #F9F9F9 !important;
    color: #1379F0 !important;
}

.app-appearance-kbzch .list-footer {
    padding-top: 14px !important;
}

.app-appearance-kbzch .list-footer select {
    color: #393B40 !important;
    font-weight: 400 !important;
    line-height: 12px !important;
    font-size: 12px !important;
}

.app-appearance-kbzch .list-footer .form-select{
    --bs-form-select-bg-img: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23393B40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
}

.app-appearance-kbzch .list-footer .dt-info {
    color: #8E9198 !important;
}

.app-appearance-kbzch table.dataTable > thead .dt-ordering-asc:after,
.app-appearance-kbzch table.dataTable > thead .dt-ordering-desc:after{
    display: none !important;
}

.app-appearance-kbzch #kt_table_kbzch_suppliers .kbzch-supplier-link {
    color: inherit !important;
    text-decoration: none !important;
    transition: color 0.2s ease !important;
}

.app-appearance-kbzch #kt_table_kbzch_suppliers .kbzch-supplier-link:hover {
    color: #1379F0 !important;
}

.app-appearance-kbzch #kt_table_kbzch_supplier_units .kbzch-supplier-unit-link {
    color: inherit !important;
    text-decoration: none !important;
    transition: color 0.2s ease !important;
}

.app-appearance-kbzch #kt_table_kbzch_supplier_units .kbzch-supplier-unit-link:hover {
    color: #1379F0 !important;
}

.app-appearance-kbzch .list-sort-indicator {
    display: block !important;
}

.app-appearance-kbzch .form-basic .card-footer {
    padding: 20px 30px !important;
}

.app-appearance-kbzch .form-basic .card-body.border-top {
    border-color: #DCDDDE !important;
}

.app-appearance-kbzch .form-basic .form-button {
    padding: 14px 24px !important;
    border-radius: 5px !important;
    font-size: 15px !important;
    font-weight: 500 !important;
    line-height: 16px !important;
}

.app-appearance-kbzch .form-basic .form-button-primary {
    background-color: #1379F0 !important;
}

.app-appearance-kbzch .form-basic .form-button-light {
    color: #27314B !important;
}

.app-appearance-kbzch .form-basic .form-button-me {
    margin-right: 10px !important;
}

.app-appearance-kbzch .form-basic .form-footer {
    border-top-color: #DCDDDE !important;
}

.app-appearance-kbzch .form-basic .form-group-title {
    font-size: 16px !important;
    font-weight: 600 !important;
    line-height: 16px !important;
}

.app-appearance-kbzch .form-basic .form-label {
    font-weight: 600 !important;
    font-size: 14px !important;
    line-height: 14px !important;
    color: #27314B !important;
}

.app-appearance-kbzch .form-basic .form-control {
    padding: 11px 12px !important;
    color: #27314B !important;
    font-size: 16px !important;
    font-weight: 500 !important;
    line-height: 16px !important;
    height: 50px !important;
}

.app-appearance-kbzch .form-basic .form-control::placeholder {
    color: #68728D !important;
    font-size: 16px !important;
    font-weight: 500 !important;
    line-height: 16px !important;
}

.app-appearance-kbzch .form-select {
    padding: 11px 12px !important;
    color: #27314B !important;
    font-size: 16px !important;
    font-weight: 500 !important;
    line-height: 16px !important;
    height: 50px !important;
}

/* SWAL - Modal */

.app-appearance-kbzch .swal2-container{
    background: #0000004d !important;
    backdrop-filter: blur(4px) !important;
}

.app-appearance-kbzch .icon-danger {
    color: #ED143B !important;
}

.app-appearance-kbzch .icon-success {
    color: #0BC33F !important;
}

.app-appearance-kbzch .icon-modal-size-80 {
    font-size: 80px !important;
}

.app-appearance-kbzch .swal2-icon {
    border: 0 !important;
    margin: 0 auto !important;
}

.app-appearance-kbzch .swal2-html-container {
    padding: 0 10px 10px 10px !important;
}

.app-appearance-kbzch .swal2-actions {
    margin: 20px 0 0 0 !important;
}

.app-appearance-kbzch .swal2-cancel {
    margin: 0 5px !important;
    padding: 14px 24px !important;
    background-color: #F9F9F9 !important;
    font-size: 15px !important;
    font-weight: 500 !important;
    line-height: 16px !important; 
}

.app-appearance-kbzch .swal2-confirm {
    margin: 0 5px !important;
    padding: 14px 24px !important;
    background-color: #1379F0 !important;
    font-size: 15px !important;
    font-weight: 500 !important;
    line-height: 16px !important; 
}

.app-appearance-kbzch .swal2-confirm:hover {
    background-color: #056EE9 !important;
}

.app-appearance-kbzch .swal2-confirm:hover:not(.btn-active),
.app-appearance-kbzch .swal2-confirm:active:not(.btn-active),
.app-appearance-kbzch .swal2-confirm:focus:not(.btn-active) {
    background-color: #056EE9 !important;
}

.app-appearance-kbzch .swal2-popup {
    width: 436px !important;
    padding: 40px 26px !important;
    border-radius: 12px !important;
    border: 1px solid #EEEEEE !important;
    box-shadow: 0 10px 14px 0 rgba(15, 42, 81, 0.03) !important;
}

.app-appearance-kbzch .swal2-html-container {
    color: #3F3F3F !important;
    font-size: 13px !important;
    font-weight: 400 !important;
    line-height: 20px !important;
}

[data-bs-theme="dark"] .app-appearance-kbzch h6, [data-bs-theme="dark"] .app-appearance-kbzch .h6,
[data-bs-theme="dark"] .app-appearance-kbzch h5, [data-bs-theme="dark"] .app-appearance-kbzch .h5,
[data-bs-theme="dark"] .app-appearance-kbzch h4, [data-bs-theme="dark"] .app-appearance-kbzch .h4,
[data-bs-theme="dark"] .app-appearance-kbzch h3, [data-bs-theme="dark"] .app-appearance-kbzch .h3,
[data-bs-theme="dark"] .app-appearance-kbzch h2, [data-bs-theme="dark"] .app-appearance-kbzch .h2,
[data-bs-theme="dark"] .app-appearance-kbzch h1, [data-bs-theme="dark"] .app-appearance-kbzch .h1 {
    color: #dbe7f5 !important;
}

[data-bs-theme="dark"] .app-appearance-kbzch .form-basic .form-label {
    color: #dbe7f5 !important;
}

[data-bs-theme="dark"] .app-appearance-kbzch .form-basic .form-button-light {
    color: #dbe7f5 !important;
}

[data-bs-theme="dark"] .app-appearance-kbzch .text-primary {
    color: #84beff !important;
}

[data-bs-theme="dark"] .app-appearance-kbzch .form-basic .form-control {
    color: #dbe7f5 !important;
}

[data-bs-theme="dark"] .app-appearance-kbzch .form-select {
    color: #dbe7f5 !important;
}

[data-bs-theme="dark"] .app-appearance-kbzch .text-gray-900,
[data-bs-theme="dark"] .app-appearance-kbzch .text-gray-700 {
    color: #dbe7f5 !important;
}

[data-bs-theme="dark"] .app-appearance-kbzch .breadcrumb-item,
[data-bs-theme="dark"] .app-appearance-kbzch .breadcrumb-item a,
[data-bs-theme="dark"] .app-appearance-kbzch .breadcrumb-item .bullet {
    color: #92a1b9 !important;
}

[data-bs-theme="dark"] .app-appearance-kbzch .list-search-icon {
    color: #92a1b9 !important;
}

[data-bs-theme="dark"] .app-appearance-kbzch .list-search-input,
[data-bs-theme="dark"] .app-appearance-kbzch .list-filter-select,
[data-bs-theme="dark"] .app-appearance-kbzch .list-footer select {
    color: #dbe7f5 !important;
}

[data-bs-theme="dark"] .app-appearance-kbzch .list-search-input::placeholder {
    color: #92a1b9  !important;
}

[data-bs-theme="dark"] .app-appearance-kbzch .btn-light-primary {
    background-color: #1b2333  !important;
    color: #006AE6  !important;
}

[data-bs-theme="dark"] .app-appearance-kbzch .btn-light-primary:hover,
[data-bs-theme="dark"] .app-appearance-kbzch .btn-light-primary:focus {
    background-color: #26446f  !important;
    color: #dbe7f5  !important;
}

[data-bs-theme="dark"] .app-appearance-kbzch .dt-column-title {
    color: #84beff !important;
}

[data-bs-theme="dark"] .app-appearance-kbzch .card td {
    color: #dbe7f5 !important;
}

[data-bs-theme="dark"] .app-appearance-kbzch .card .list-actions,
[data-bs-theme="dark"] .app-appearance-kbzch .list-actions .svg-icon {
    color: #dbe7f5 !important;
}

[data-bs-theme="dark"] .app-appearance-kbzch .card .list-actions.show,
[data-bs-theme="dark"] .app-appearance-kbzch .card .list-actions:hover,
[data-bs-theme="dark"] .app-appearance-kbzch .card .list-actions.show i,
[data-bs-theme="dark"] .app-appearance-kbzch .card .list-actions:hover i,
[data-bs-theme="dark"] .app-appearance-kbzch .card .list-actions.show .svg-icon,
[data-bs-theme="dark"] .app-appearance-kbzch .card .list-actions:hover .svg-icon {
    color: #dbe7f5 !important;
    background-color: #1B1C22 !important;
}

[data-bs-theme="dark"] .app-appearance-kbzch .swal2-kbzch-confirmation-icon .ki-duotone {
    color: #84beff !important;
}

[data-bs-theme="dark"] .app-appearance-kbzch .list-actions + .menu .menu-item a {
    color: #b8c5d8 !important;
}

[data-bs-theme="dark"] .app-appearance-kbzch .list-actions + .menu .menu-item a:hover {
    color: #84beff !important;
}

[data-bs-theme="dark"] .app-appearance-kbzch .list-footer .dt-info,
[data-bs-theme="dark"] .app-appearance-kbzch .list-footer select {
    color: #92a1b9 !important;
}

[data-bs-theme="dark"] .app-appearance-kbzch .swal2-html-container {
    color: #dbe7f5 !important;
}

[data-bs-theme="dark"] .app-appearance-kbzch .swal2-cancel {
    color: #dbe7f5 !important;
    background-color: #1B1C22 !important;
}
